@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

:root {
  --light: #f7f6f6;
  --dark: #347394;
  --middark: #c9aa80; 
  --medium: #eaeaea;
  --exlight:#f0e1c4;
  --hl: #cb0a16; 
  --lborder: #111762; 
  --radius:20px;

  --titlefont: "Roboto", sans-serif; 
  --textfont: "Roboto", sans-serif; 
}


*:focus,
a:focus,
a:active {
  outline: none;
  color: inherit;
  text-decoration: inherit; }

.no-gutters {
  margin-right: 0;
  margin-left: 0; }
  .no-gutters > .col,
  .no-gutters > [class*="col-"] {
    padding-right: 0;
    padding-left: 0; }

html {
  height: 100%;
  padding-bottom: 2px; }

.overflow {
  overflow: hidden; }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family:var(--titlefont);
  font-weight: 600;
  margin: 0px;
  padding: 0px; }

a, a span {
  text-decoration: none;
  -webkit-transition: all 0.45s ease-in-out;
  -moz-transition: all 0.45s ease-in-out;
  -ms-transition: all 0.45s ease-in-out;
  -o-transition: all 0.45s ease-in-out;
  transition: all 0.45s ease-in-out; }

a:hover, a:hover span {
  text-decoration: none;
  -webkit-transition: all 0.45s ease-in-out;
  -moz-transition: all 0.45s ease-in-out;
  -ms-transition: all 0.45s ease-in-out
  -o-transition: all 0.45s ease-in-out;
  transition: all 0.45s ease-in-out; }

body {
  background-color: #fff;
  color: #414141;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  font-family:var(--textfont);}

/* -------------- Top -------------- */

.top-wrapper {
    position: relative;
    z-index: 13;
    padding: 4px 0;
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
     }
.top-wrapper .logo {
    display: block; }
.top-wrapper .logo img {
    max-width: 100%; }

/* -------------- Menu -------------- */

.top-menu {
    padding: 2px 0; width: 100%;
    z-index: 10; 
    display: inline-block;
    margin-top:6px; }
.top-menu ul {
    margin: 0px 0 0px 0;
    padding: 0; float: right;
    list-style: none;
    display: inline; 
    line-height: 16px;}
.top-menu ul li {
    display: inline-block;
    margin: 0px;
    position: relative;
    color: #101010;
    float: left; }
.top-menu ul li a {
    font-size: 18px;
    color: #101010;
    font-weight: 500;
    padding: 12px 16px;
    text-decoration: none;
    display: inline-block;}
.top-menu ul li a:hover {
    text-decoration: none;
    color: var(--dark); !important; }
.top-menu ul li:last-child a{
    border-right: 0px; }
.top-menu .current-menu-item a{ 
    color: var(--dark); }   
  
.top-menu ul li ul {
    display: none;
    position: absolute;
    z-index: 30;
    background-color: #ccc; }
  
  .top-menu ul li:hover ul {
    display: block; }
  
  .top-menu ul li ul li {
    width: 250px;
    display: block;
    background: none;
    text-align: left !important;
    padding: 3px 5px;
    text-align: left !important;
    border-bottom: 1px solid #282828 !important; }
  
  .top-menu ul li ul li a {
    font-size: 15px;
    padding: 5px 6px; }
  
  .top-menu ul li ul li:first-child a {
    padding: 5px 6px !important; }
  
  .top-menu ul li ul li ul, .top-menu ul li:hover ul li ul {
    display: none;
    left: 251px;
    top: 0px;
    border-top: 1px solid #ccc !important; }
  
  .top-menu ul li:hover ul li:hover ul {
    display: block; }



/* -------------- Common theme -------------- */   

.breadcrumb{ background-color: transparent !important; padding: 0 !important; margin:0 0 25px 0 !important ; }
.breadcrumb ul{ list-style: none; float: left; margin:0 ; padding: 0; }
.breadcrumb ul li{ display:inline-block;  }
.breadcrumb ul li a{ display:block; padding:4px 8px; color:#4e2624; }

.socialmedia-menu{ text-align:right; padding-top:14px; }
.socialmedia-menu ul {
  list-style: none; float: right; margin: 0 10px 0 0;
  padding: 0;  display: inline-block; }
.socialmedia-menu ul li {
  display: inline-block; margin-right: 5px;}
.socialmedia-menu ul li a {
  color: #fff;
  text-decoration: none;
  font-size: 16px; 
  text-align: center; padding: 12px 18px;
  display: block;
  background-color: var(--dark); border-radius: 50px;
  border-bottom: 0; }
.socialmedia-menu ul li a:hover {
    color:#fff; background-color: var(--hl); }
.socialmedia-menu ul li:first-child a {background-color: #4db3c0;}
.page-title { }
.page-title h1 {
    font-family: var(--titlefont);   
    font-weight: 500;
    margin-bottom: 10px;  
    color:#000; padding: 0px 5px 4px 34px; 
    display: inline-block;
      }
.page-title h1::before{ content:''; position:absolute; height: 26px; width:35px; margin:3px 0 0 -40px; background:url(../img/head-bg.png) no-repeat center center;  }

.page-wrapper{
   margin: 40px 0;
}

.page-title2 h1 {
  font-family: var(--titlefont);
   font-weight: 900; color: #7a3c30;  }

.sub-title{
  font-family: var(--titlefont);
    font-size: 1.4em;
    font-weight: 400;
    color: #000;}
.page-content{ font-size: 15px; text-align: justify; margin-bottom: 20px;}  
.page-content table { border-left:1px solid #454545 !important; border-bottom:1px solid #454545 !important; }
.page-content table tr td { border-right:1px solid #454545 !important; border-top:1px solid #454545 !important; padding:5px; }
.page-content h1{color: var(--dark);  font-size: 22px; margin: 8px 0; padding-bottom: 5px; border-bottom: 1px dashed #a2a2a2;}
.page-content h2{color: var(--dark);  font-size: 22px; margin: 8px 0; padding-bottom: 5px; border-bottom: 1px dashed #a2a2a2;}
.page-content h3{color: #44acba;  font-size: 22px; margin: 8px 0; padding-bottom: 5px; border-bottom: 1px dashed #a2a2a2;}
.page-content h4{color: #44acba;  font-size: 22px; margin: 8px 0; padding-bottom: 5px; }
.page-content h5{color: #454545;  font-size: 20px; margin: 8px 0; padding-bottom: 5px; }
.page-content h5{color: #454545;  font-size: 20px; margin: 8px 0; padding-bottom: 5px; }

.responsive{ max-width:100%; height:auto; }

.smooth{-webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;}

.ani{  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.ani:hover{  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}

/* -------------- Home Page -------------- */    

.home-about-wrapper{
  padding: 50px 0;
}

.more-button{ padding:6px 15px; display:inline-block; text-decoration:none; color:#fff; font-size: 14px; font-weight:400; background-color:var(--dark); border-radius:10px; }
.more-button:hover{ color:#fff; background-color:var(--hl); text-decoration:none; }


.link-button{ padding:12px 40px; display:inline-block; text-decoration:none; color:#000; font-size: 17px; margin:8px 0;
background:url(../img/link-bg.png) no-repeat right center;  background-color:var(--medium); }
.link-button:hover{ color:#000; background:url(../img/link-bg.png) no-repeat left center; background-color:var(--medium); }

.about-text{ margin:10% 0 0 0 }
.home-service-wrapper{
  padding: 50px 0; background:url(../img/round-bg.jpg) no-repeat right top; background-size: 390px auto;    }
.service-wrapper{ border:1px solid var(--medium); background-color:#fff; padding:20px; margin:20px 0;height:89%; box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px; }
.service-image{ text-align:center; }
.service-image img{ width: 90px; height: auto; margin:18px 0; }
.service-title{ text-align:center; }
.service-title h1{ font-size:16px; margin-bottom:8px; color: var(--dark); }  
.service-data{ font-size:15px; text-align:center; } 
.read-more{ color:var(--hl); font-size:15px; }
.read-more:hover{ color:#000; }

.home-scheme-wrapper{ padding: 50px 0; }
.scheme-wrapper{ margin:20px 10px; height:89%; }
.scheme-image{border: 1px solid var(--medium); padding: 6px; margin-bottom: 8px;}
.scheme-image img{ width:100%; height: auto;}
.scheme-title a{ color:#000; font-size:18px;line-height:25px; text-decoration:none; }

.home-why-wrapper{ padding: 80px 0; background: url(../img/why-bg.jpg) repeat-x bottom center; background-color: #4db3c1; }
.why-wrapper{ border:1px solid var(--medium); background-color:var(--light); padding:20px; margin:20px 0;height:89%; box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px; }
.why-image{ text-align:center; }
.why-image img{ width: 90px; height: auto; margin:18px 0; }
.why-title{ text-align:center; }
.why-title h1{ font-size:16px; margin-bottom:8px; color: var(--dark); }  
.why-data{ font-size:15px; text-align:center; } 


.home-client-wrapper{
  padding: 50px 0; background-color:var(--medium); }
.client-wrapper{ border:1px solid var(--medium); background-color:#fff; padding:6px; margin:20px 0; box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px; }
.client-wrapper2{ border:1px solid var(--medium); background-color:#fff; padding:6px; margin:20px 14px; box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px; }
.client-image{ text-align:center; }
.client-image img{ width: 100%; height: auto;}



/* -------------- Footer -------------- */
.footer-wrapper {
    padding: 40px 0;
    background-color:#cfcdcd; }    
.footer-inner-wrapper{}
.footer-title { font-size:22px; color:var(--dark); margin-bottom:6px; padding-bottom:6px }
.footer-data{ margin:20px 0; overflow-wrap:break-word; }
.footer-data ul{margin:0px; padding: 0px; list-style: none;}
.footer-data ul li{margin:0px; border-bottom: 1px solid #454545;}
.footer-data ul li:last-child{ border-bottom: 0px solid #454545;}
.footer-data ul li a{ display: block; padding: 7px 5px ;color: #ccc; text-decoration: none;}
.footer-data ul li a:hover{ color: #fff; text-decoration: none;}


/* -------------- Footer2 -------------- */
.footer2 {
    padding-bottom: 15px;
    background-color: #fff;
    border-top: 6px solid #4f4e4e;
    padding: 18px 0; }
.footer2 .copy-text {
    font-size: 15px;
    color: #4f4e4e; }
.footer2 .wc-text a {
    font-size: 15px;
    color: #4f4e4e; }


/* -------------- Contact us page -------------- */
.contact_us_form fieldset {
  padding: 25px;
  border: 1px solid #107483;
  position: relative;
  width: 100%;
  float: left;
  margin: 15px 1%;
  color: #191919;
  border-radius: 10px; }

.contact_us_form legend {
  margin-left: 0px;
  width: auto;
  color: #107483;
  padding: 0px 10px 0 10px;
  font-weight: 300;
  font-size: 25px;
  border: 0px; }
.contact-from label{ width:100% !important }
.contact-from input { border: 1px solid #ccc; height:35px; width:100%; }
.contact-from textarea { border: 1px solid #ccc; height:45px; width:100%; }
.contact-from .wpcf7-submit {background: var(--dark); color: #fff; border: none !important; height:45px;  cursor: pointer !important; width: 100%;
-webkit-transition: all 0.45s ease-in-out;
  -moz-transition: all 0.45s ease-in-out;
  -ms-transition: all 0.45s ease-in-out;
  -o-transition: all 0.45s ease-in-out;
  transition: all 0.45s ease-in-out;
}
.contact-from .wpcf7-submit:hover{ background: var(--hl);  color:#fff; 
-webkit-transition: all 0.45s ease-in-out;
  -moz-transition: all 0.45s ease-in-out;
  -ms-transition: all 0.45s ease-in-out;
  -o-transition: all 0.45s ease-in-out;
  transition: all 0.45s ease-in-out;
}


/* -------------- Category Page -------------- */
.category-wrapper{  margin: 20px 0; background-color: #fff; padding:5px; position: relative; box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px; }
.category-image{z-index: 8; width: 100%;  overflow: hidden; }
.category-wrapper:hover{ box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px; }

.category-image img{ width:100%; height: auto; padding:4px; }

.category-title a{ color: #454545; text-decoration: none; padding: 20px 0; width: 100%; display: block;
  z-index: 11; font-size: 20px; font-weight: 500; text-transform: uppercase; text-align: center;}
.category-wrapper:hover .category-title a{ color:#454545; }

/* -------------- Product Page -------------- */
.product-wrapper{  margin: 20px 0; background-color: #fff; padding:5px; position: relative; box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px; }
.product-image{z-index: 8; width: 100%;  overflow: hidden; }
.product-wrapper:hover{ box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px; }

.product-image img{ width:100%; height: auto; padding:4px; }

.product-title a{ color: #454545; text-decoration: none; padding: 20px 0; width: 100%; display: block;
  z-index: 11; font-size: 20px; font-weight: 500; text-transform: uppercase; text-align: center;}
.product-wrapper:hover .category-title a{ color:#454545; }

/* -------------- Product Details Page -------------- */
.prodcut-details-image img{ width:100%; height:auto; }
/* -------------- Sign in / Sing up Page -------------- */
.process-page{
  padding: 6% 0; background-color: #eeeeee;
}
.process-page input, .process-page textarea{ border-radius:0px !important; }
.process-page .card{box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;}
/* -------------- Cart Page -------------- */

/* -------------- Checkout Page -------------- */


/* -------------- My Account Page -------------- */